Subject: New Reply Received - I want to order 2 pieces of this item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 02 Nov 2020 19:57:42 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  I want to order 2 pieces of this item  Ticket comment <div dir="auto">
<div dir="auto"><br></div>
<div>Its unbeleivable how useless you guys are</div>
<div dir="auto"><br></div>
<div dir="auto">Your own website and you say you cant find the item even when I shared a screenshot </div>
<div dir="auto">Find the screenshot which is now again showing a different price.</div>
<div dir="auto">You guys are just conning and cheating people it's so clear.</div>
<div dir="auto">You dont have the decency to even call me </div>
<div dir="auto">Horrible company you guys should shut shop</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">
<a href="https://www.lifestyleshops.com/ae/en/Home/Furniture/Tables-%26-Consoles/LIFESTYLE-Ellie-Half-Circle-Console-Table---76-2x38x82-5-cms/p/161623163" rel="noreferrer">https://www.lifestyleshops.com/ae/en/Home/Furniture/Tables-%26-Consoles/LIFESTYLE-Ellie-Half-Circle-Console-Table---76-2x38x82-5-cms/p/161623163</a><br>
</div>
<div dir="auto"><br></div>
<div dir="auto">
<br><br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 1 Nov 2020, 13:52 Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div><div>Hi Vic,<br><br>
</div></div>
<div dir="ltr">
<div>Thank you for your response.</div>
<div><br></div>
<div>We’re sincerely apologize, we’ve taken longer than usual to get back to you.</div>
<div><br></div>
<div>We are sorry to inform you that we can find this item on our website. However, we request you to please share the link of the item so we can check and assist you better.</div>
<div>
<br>We look forward to hearing from you.<br><br>Please note that this case will be automatically closed if we don't hear from you within 24 hours.<br><br>Your friends,<br>The Support Team</div>
<div><br></div>
<div dir="ltr" style="color:rgb(0,0,0);font-family:arial,helvetica,sans-serif;font-size:16px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial"><br></div>
</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1615683